@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800);
@import url(http://fonts.googleapis.com/css?family=Volkhov:400,400italic);

/*

	Contents:
	01 - Basic Settings
	02 - Menu
	03 - Home
	04 - Introduction
	05 - Featured Work
	06 - More Work
	07 - Call to Action
	08 - affiliates Me
	09 - affiliates Us
	10 - Services
	11 - Quote
	12 - Contact
	13 - Footer
	14 - Project Page
	15 - 404 Page
	16 - Responsive Settings
	17 - Accordion

	*** Custom Color ***
	See the colors/color.css file to easily change the main color of your site
	Make sure to call the color.css file below the style.css file in your HTML files

	*** Essential Styles ***
	You'll find the essential styles in the lib/essentials.css file

*/
.hide-mobile {
display:block;

/*min-width:70%;*/
}

.hide-desktop {
display:none;

/*min-width:70%;*/
}

@media screen and (max-width: 500px) /* Mobile */ {.hide-mobile {
display:none;

/*min-width:70%;*/
} .hide-desktop {
display:block;

/*min-width:70%;*/
}}

.well {
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    min-height: 20px;
    padding: 19px;
	width:80%;
}

.main {
    margin: 0 auto;
    max-width: 69em;
    padding: 0 1.875em 3.125em;
    width: 95%;
}

#sr-logo {background-image: url("../images/logo-srwhite.png");
	background-origin: padding-box;
	background-position: center center;
	background-repeat: no-repeat;
	/*background-size: contain;*/
	
	margin-bottom:2rem;
	height:66px;}
	
	.container {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 0px;
  box-sizing: border-box; }
  
  .padding {margin: 2rem 0;}	

/* 1.0 - Basic Settings 
::selection {
	color: #ffffff;
	background: #1a1a1a;
}

::-moz-selection {
	color: #ffffff;
	background: #1a1a1a;
}
*/
body {
	color: #7a7a7a;
	/*background: #000000;*/
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 25px;
}










/* Styles for the buttons, icons and arrow controls */
.button.color,
.icon.color {
	color: #ffffff;
	background: #00AEEF;
}

a.button.color:hover,
a .icon.color:hover {
	color: #ffffff;
	background: #1a1a1a;
}

.button.white,
.icon.white {
	color: #1a1a1a;
	background: #ffffff;
}

.button.light,
.icon.light {
	color: #ffffff;
	background: #adadad;
}

.button.dark,
.icon.dark {
	color: #ffffff;
	background: #1a1a1a;
}

.button.outline,
.icon.outline {
	color: #1a1a1a;
	background: none;
	border: 2px solid #1a1a1a;
}

a.button.outline:hover,
a .icon.outline:hover {
	color: #ffffff;
	background: #1a1a1a;
}

.button.outline.color,
.icon.outline.color {
	color: #00AEEF;
	background: none;
	border: 2px solid #00AEEF;
}

a.button.outline.color:hover,
a .icon.outline.color:hover {
	color: #ffffff;
	background: #00AEEF;
}

.button.outline.white,
.icon.outline.white {
	color: #ffffff;
	background: none;
	border: 2px solid #ffffff;
}

a.button.outline.white:hover,
a .icon.outline.white:hover {
	color: #1a1a1a;
	background: #ffffff;
}

.button.outline.light,
.icon.outline.light {
	color: #adadad;
	background: none;
	border: 2px solid #adadad;
}

a.button.outline.light:hover,
a .icon.outline.light:hover {
	color: #ffffff;
	background: #adadad;
}

.button.outline.dark,
.icon.outline.dark {
	color: #1a1a1a;
	background: none;
	border: 2px solid #1a1a1a;
}

a.button.outline.dark:hover,
a .icon.outline.dark:hover {
	color: #ffffff;
	background: #1a1a1a;
}

/* Pagination bullets */
.bullet-pagination {
	text-align: center;
}

.bullet-pagination a {
	background: #00AEEF;
	width: 12px;
	height: 12px;
	margin: 4px;
	display: inline-block;
	-webkit-border-radius: 50%;
			border-radius: 50%;
}

.bullet-pagination a.selected {
	background: #ffffff;
	cursor: default;
}

.bullet-pagination a span {
	display: none;
}

/* The title of a section */
.title {
	margin-bottom: 45px;
}

.title h1 {
	position: relative;
	font-size: 17px;
	line-height: 30px;
	font-weight: 600;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	text-align: center;
}

.title hr {
	width: 80px;
	height: 2px;
	background: #cccccc;
	border: 0;
	margin: 0 auto;
}

/* Show an icon instead of the horizontal rule, or use both */
.title i {
	position: relative;
	display: block;
	font-size: 54px;
	line-height: 54px;
	color: #cccccc;
	margin: 0 auto -45px;
	text-align: center;
}

/* Headers */
.header {
	position: relative;
	display: table;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 640px;
}

.header.fixed {
	background-attachment: fixed;
}

.header.top {
	background-position: top center;
}

.header.bottom {
	background-position: bottom center;
}

.header.medium {
	height: 500px;
}

.header.small {
	height: 320px;
}

.header-center {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.centerdiv {
	width: 920px;
	margin: 0 auto;
}

.header-center hr {
	width: 220px;
	height: 2px;
	background: #ffffff;
	border: 0;
	margin: 50px auto 35px;
}

/* Fade */
.fade {
	filter: alpha(opacity=30);
	opacity: 0.3;
}

/* Smooth effects for no-touch devices only */
.no-touch a,
.no-touch a:hover,
.no-touch .button,
.no-touch .button:hover,
.no-touch .icon,
.no-touch .icon:hover,
.no-touch .icon.huge,
.no-touch .icon.huge:hover,
.no-touch .fade,
.no-touch .portfolio-thumb,
.no-touch .image-thumb,
.no-touch .service-item,
.no-touch a.play-btn i,
.no-touch a.play-btn:hover > i,
.no-touch .video-controls button,
.no-touch .video-controls button:hover,
.no-touch ul.home-menu li i,
.no-touch ul.home-menu li a:hover > i,
.no-touch .toggle,
.no-touch .toggle:hover,
.no-touch #contactform input,
.no-touch #contactform textarea,
.no-touch #contactform select,
.no-touch #contactform input:focus,
.no-touch #contactform textarea:focus,
.no-touch #contactform select:focus,
.no-touch #contactform input.submit,
.no-touch #contactform input.submit:hover,
.no-touch .fourofour i,
.no-touch .fourofour a:hover > i,
.no-touch .hoverimg,
.no-touch .hoverimg:hover,
.no-touch .employeeblock,
.no-touch .employeeblock:hover,
.no-touch .mask,
.no-touch .employeeblock:hover .mask,
.no-touch .serviceblock,
.no-touch .serviceblock:hover,
.no-touch .serviceblock .button,
.no-touch .serviceblock:hover .button,
.no-touch .serviceblock i,
.no-touch .serviceblock:hover i {
	-webkit-transition: all .2s ease-in-out;
	   -moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		 -o-transition: all .2s ease-in-out;
			transition: all .2s ease-in-out;
}


/* ******************** 02 - Menu ******************** */
.main-menu {
	position: relative;
	display: block;
	width: 100%;
	min-height: 50px;
	background: #1a1a1a;
	z-index: 999;
	-webkit-box-shadow:  0px 0px 0px 2px rgba(0, 0, 0, 0.1);
			box-shadow:  0px 0px 0px 2px rgba(0, 0, 0, 0.1);
}

.menu-wrap {
	position: relative;
	display: block;
	margin: 0 auto;
	width: 920px;
}

.menu-logo {
	float: left;
	text-align: left;
	width: auto;
	max-height: 30px;
	margin-top: 20px;
	margin-bottom: 0;
}

.main-menu h1 {
	float: left;
	text-align: left;
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 0;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0.2em;
}

.main-menu h1 a {
	text-decoration: none;
	color: #00AEEF;
}

.main-menu h1 a:hover {
	color: #ffffff;
}

/* The toggle */
#toggle,
.toggle {
	display: none;
}

/* The menu items */
.menu {
	text-align: right;
	height: 100%;
}

.menu li {
	display: inline-block;
	list-style: none;
	margin-left: 40px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.1em;
	line-height: 70px;
	text-transform: uppercase;
}

.menu li a {
	display: inline-block;
	text-decoration: none;
	color: #7a7a7a;
	height: 100%;
}

.menu li a:hover {
	color:#00ACEB;
}


.menu > .active > a:hover {color: #00ACEB;
	background-color: #e7e7e7;
}





/* ******************** Responsive settings for the menu ******************** */
@media only screen and (max-width: 768px){

	.sticky-wrapper,
	.main-menu {
		height: 50px!important;
	}
	
	.menu-wrap {
		width: 100%;
	}
	
	.menu-logo {
		margin-top: 10px;
		margin-left: 15px;
	}
	
	.main-menu h1 {
		margin-top: 0;
		margin-left: 15px;
	}

	/* The toggle */
	.toggle {
		display: block;
		position: relative;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		user-select: none;
		color: #00AEEF;
		float: right;
		font-family: 'FontAwesome';
		text-align: center;
		font-size: 14px;
		width: 50px;
		height: 50px;
		line-height: 50px;
	}
	
	.toggle:hover {
		color: #ffffff;
	}
	
	.toggle:after {
		content: '\f0c9';
	}
	
	#toggle:checked ~ .menu {
		display: block;
		filter: alpha(opacity=100);
		opacity: 1;
	}
	
	#toggle:checked + .toggle:after {
		content: '\f077';
	}
	
	/* The menu items */
	.menu {
		display: none;
		filter: alpha(opacity=0);
		opacity: 0;
		margin-top: 50px;
		width: 100%;
		position: absolute;
		right: 0;
		height: auto;
		text-align: left;
		background: #1a1a1a;
		padding-bottom: 10px;
	}
	
	.menu li {
		display: block;
		width: 100%;
		height: 40px;
		line-height: 40px;
		margin: 0;
	}
	
	.menu li a {
		display: block;
		width: 100%;
		height: auto;
		margin-left: 15px;
	}
}

/* White menu classes */
.main-menu.white-menu {
	background: #ffffff;
}

.main-menu.white-menu h1 a:hover {
	color: #1a1a1a;
}

.main-menu.white-menu .menu li a:hover {
	color: #00AEEF;
}

@media only screen and (max-width: 768px){
	.main-menu.white-menu .toggle:hover {
		color: #1a1a1a;
	}
	
	.main-menu.white-menu .menu {
		background: #fafafa;
	}
}


/* ******************** 03 - Home ******************** */

/* The fullscreen container */
.home-wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

.home-wrap.video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: table;
}

.home-wrap-short {
	position: relative;
	width: 100%;
	height: 640px;
}

.home-wrap-short .home-content,
.home-wrap-short .centerdiv {
	z-index: 10;
}

.home-wrap-short .bxslider {
	z-index: 0;
}

/* The content inside the fullscreen container */
.home-content {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		 -o-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
	display: inline-block;
	width: 920px;
}

.home-content hr {
	width: 220px;
	height: 2px;
	background: #ffffff;
	border: 0;
	margin: 50px auto 35px;
}

.home-content img {
	margin-bottom: 0;
}

/* Responsive logo */
.the-logo {
	max-width: 600px;
	width: 100%;
	height: auto;
	display: inline-block;
}

/* Fullscreen background image */
.fullscreen-img {
	z-index: -1;
	position: fixed;
	top: 0;
	left: 0;
	min-height: 100%;
	min-width: 1024px;
	width: 100%;
	height: auto;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
		 -o-background-size: cover;
			background-size: cover;
}

@media screen and (max-width: 1024px) {
	.fullscreen-img {
		left: 50%;
		margin-left: -512px;
	}
}

/* Fullscreen video */
.video-container {
	display: block;
	position: relative;
	min-width: 100%;
	min-height: 100%;
	z-index: -1;
}

.fullscreen-video {
	display: block;
	vertical-align: top;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
}

/* The circle menu */
ul.home-menu li {
	display: inline-block;
	width: 180px
}


ul.home-menu li a {
	display: inline-block;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-decoration: none;
	color: #ffffff;
}

ul.home-menu li i {
	font-size: 28px;
	text-align: center;
	text-decoration: none;
	display: block;
	width: 80px;
	height: 80px;
	line-height: 76px;
	letter-spacing: 0;
	color: #ffffff;
	border: 2px solid #ffffff;
	-webkit-border-radius: 50%;
			border-radius: 50%;
	margin: 25px auto;
}

ul.home-menu li em {
	font-family: 'Volkhov', 'Times New Roman', Georgia, serif;
	display: block;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
	color: #ffffff;
}

ul.home-menu li a:hover > i {
	background: #00AEEF;
	border: 2px solid #00AEEF;
}

/* The play button */
a.play-btn i {
	cursor: pointer;
	text-indent: 5px;
	font-size: 28px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 80px;
	height: 80px;
	line-height: 76px;
	letter-spacing: 0;
	color: #ffffff;
	background: none;
	border: 3px solid #ffffff;
	border-radius: 50%;
}

a.play-btn:hover > i {
	color: #ffffff;
	background: #00AEEF;
	border: 3px solid #00AEEF;
}

a.play-btn-normal {
	cursor: pointer;
}

.small-play-btn {
	text-indent: 1px;
}

/* Video controls */
.video-controls {
	position: absolute;
	width: 200px;
	left: 50%;
	margin-left: -100px;
	bottom: 50px;
}

.video-controls button {
	filter: alpha(opacity=30);
	opacity: 0.3;
	cursor: pointer;
	margin: 4px;
	font-family: 'FontAwesome';
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 36px;
	color: #ffffff;
	background: none;
	border: 2px solid #ffffff;
	-webkit-border-radius: 50%;
			border-radius: 50%;
}

.video-controls button:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	color: #ffffff;
}

/* Controls for the fullscreen background sliders (index7) */
#home-controls a {
	position: absolute;
	top: 50%;
	margin-top: -20px;
	outline: 0;
	width: 40px;
	height: 40px;
	line-height: 40px;
	/*text-indent: -9999px;*/
	z-index: 11;
	zoom: 1;
}

#home-controls a.prev,
#home-controls a.next {
	color: #ffffff;
	font-size: 42px;
}

#home-controls a.prev:hover,
#home-controls a.next:hover {
	color: #ffffff;
	font-size: 56px;
}

#home-controls a.prev {
	left: 10px;
}

#home-controls a.prev:after {
	font-family: 'FontAwesome';
	content: '\f104';
}

#home-controls a.next {
	right: 10px;
}

#home-controls a.next:after {
	font-family: 'FontAwesome';
	content: '\f105';
}

#home-pagination.bullet-pagination {
	width: 200px;
	z-index: 12;
	position: absolute;
	bottom: 25px;
	left: 50%;
	margin-left: -100px;
}


/* ******************** 04 - Introduction ******************** */
.introduction {
	position: relative;
	padding-top: 100px;
	padding-bottom: 100px;
	background: #f0f0f0;
}


/* ******************** 05 - Featured Work ******************** */
.featured-work {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #ffffff;
}

.featured-work-slider {
	margin-bottom: 70px;
}

/* Huge icon */
.icon.huge {
	font-size: 56px;
	width: 120px;
	height: 120px;
	line-height: 114px;
	cursor: default;
	color: #adadad;
	background: none;
	border: 3px solid #ffffff;
}

.icon .huge a:hover {
	color: #00AEEF;
	border: 3px solid #00AEEF;
}



/* ******************** 06 - UPCOMING EVENTS ******************** */
.upcoming-events {
	position: relative;
	padding-top: 100px;
	padding-bottom: 90px;
	background: #FFFFFF;
}

.portfolio-thumb {
	display: block;
	background: #ffffff;
	padding-bottom: 25px;
}

.portfolio-thumb a {
	text-align: center;
	text-decoration: none;
}

.portfolio-thumb img {
	margin-bottom: -35px;
}

.portfolio-thumb i {
	text-align: center;
	position: relative;
	display: block;
	margin: 10px auto 15px;
	font-size: 20px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	background: #1a1a1a;
	-webkit-border-radius: 50%;
			border-radius: 50%;
}

.portfolio-thumb:hover i {
	/*background: #00AEEF;*/
}

.portfolio-thumb b {
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	text-decoration: none;
	color: #1a1a1a;
}

.portfolio-thumb em {
	font-family: 'Volkhov', 'Times New Roman', Georgia, serif;
	display: block;
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	letter-spacing: 0;
	text-transform: none;
	color: #adadad;
}

.portfolio-thumb b,
.portfolio-thumb em {
	padding-left: 25px;
	padding-right: 25px;
}

/* ******************** About us ******************** */

.about-us {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #f0f0f0;
	}

/* ******************** 07 - Call to Action ******************** */
.form {
	position: relative;
}

.form .header {
	background: #333333;
}

.nobg .form .header {
	background: none;
}


/* ******************** 08 - affiliates Me ******************** */
.affiliates {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #ffffff;
}


.text-center {text-align:center;}

.affiliates .header {
	margin-bottom: 70px;
}

.affiliates-avatar {
	text-align: center;
	position: relative;
	margin-top: -150px;
	border: 4px solid #ffffff;
	width: 160px;
	height: 160px;
	-webkit-border-radius: 50%;
			border-radius: 50%;
}


/* ******************** 09 - affiliates Us ******************** */
.affiliates-us {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #f0f0f0;
}

.affiliates-us .header {
	margin-bottom: 70px;
}

/* Employees */
.employeeblock {
	padding: 20px 20px 10px;
	border: 2px solid #ffffff;
}

.employeeblock:hover {
	border: 2px solid #eeeeee;
}

.hoverimg {
	position: relative;
	width: 100%;
	height: 100%;
}

.hoverimg img {
	-webkit-border-radius: 50%;
			border-radius: 50%;
	margin-bottom: 0;
}

.mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	-webkit-border-radius: 50%;
			border-radius: 50%;
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
}

.mask span {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	   -moz-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
		 -o-transform: translate(-50%, -50%);
			transform: translate(-50%, -50%);
}

.employeeblock:hover .mask {
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
}

.mask span i {
	color: #ffffff;
	margin: 3px;
}

/* ******************** Crewing ******************** */

.crewing {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #f0f0f0;
	}
	
.events-full {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #222222;
	}	
	
.crewing ul li {
	list-style-type:circle;
	margin-right:10px;
	text-align:left;
	font-size:0.95rem;
	}	
	
.crewing p {
	font-size:0.95rem;
	margin:2rem 0;
	text-align:left;
	}		


/* ******************** 10 - Services ******************** */
.services {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #f0f0f0;
}


/* ******************** 11 - News ******************** */


.news {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #222222;
}

/* CarouFredsel styling for the services slider */
.list_carousel {
	position: relative;
	margin: 0;
	width: auto;
}

.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

.list_carousel li {
	height: auto;
	padding: 0;
	margin: 0;
	display: block;
	float: left;
	text-align: center;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.clearfix {
	float: none;
	clear: both;
}

/* Service slider items */
li.service-item {
	display: block;
	background: #ffffff;
	padding-bottom: 25px;
	width: 480px;
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
}

li.service-item p {
	margin-right: 25px;
	margin-left: 25px;
}

li.service-item img {
	margin-bottom: -35px;
}

li.service-item i {
	position: relative;
	display: block;
	margin: 10px auto 20px;
	font-size: 20px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	color: #ffffff;
	background: #1a1a1a;
	-webkit-border-radius: 50%;
			border-radius: 50%;
}

li.service-item:hover i {
	background: #00AEEF;
}

li.service-item ul {
	margin: 25px 0 0;
}

li.service-item ul li {
	display: inline-block;
	padding: 12px;
	width: 100%;
}

li.service-item ul li:last-child {
	border-bottom: 2px solid #fafafa;
}

li.service-item ul li:nth-child(odd) {
	background-color: #fafafa;
}

/* Simple services */
.simple-services {
	position: relative;
	padding-top: 100px;
	padding-bottom: 50px;
	background: #ffffff;
}

/* Services hoverblocks */
.serviceblock {
	padding: 20px 20px 10px;
	border: 2px solid #ffffff;
}

.serviceblock:hover {
	border: 2px solid #eeeeee;
}

.serviceblock .button {
	margin-top: 0;
	filter: alpha(opacity=0);
	opacity: 0;
	visibility: hidden;
}

.serviceblock:hover .button {
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
}

/* Huge icon */
.serviceblock i {
	text-align: center;
	font-size: 56px;
	width: 120px;
	height: 120px;
	line-height: 120px;
	cursor: default;
	color: #adadad;
	background: none;
	border: 3px solid #ffffff;
	-webkit-border-radius: 50%;
			border-radius: 50%;
}

.serviceblock:hover i {
	color: #00AEEF;
	border: 3px solid #00AEEF;
}


/* ******************** 11 - Quote ******************** */
.quote {
	position: relative;
}

.quote .header{
	background-image: url('../images/placeholder-fullscreen.png');
}

.nobg .quote .header {
	background: none;
}


/* ******************** 12 - Contact ******************** */
.contact {
	position: relative;
	padding-top: 100px;
	padding-bottom: 140px;
	background: #ffffff;
}

/* Styling for the contactform */
#contactform {
	display: block;
	width: 100%;
	margin: 50px auto 0;
	text-align: left;
}

#contactform label {
	position: relative;
	z-index: 13;
	padding-left: 10px;
}

#contactform label {
	line-height: 50px;
}

#contactform input,
#contactform textarea,
#contactform select {
	display: block;
	position: relative;
	overflow: hidden;
	min-height: 50px;
	margin-top: -50px;
	line-height: 50px;
	font-size: 1em;
	padding-left: 30px;
	padding-right: 10px;
	width: 100%;
	color: #666666;
	background: #ffffff;
	border: 2px solid #eeeeee;
}

#contactform select {
	padding-right: 10px;
	margin-bottom: 20px;
}

@-moz-document url-prefix() {
	#contactform select {
		padding-top: 14px;
	}
}

#contactform textarea {
	line-height: 25px;
	width: 100%;
	min-height: 120px;
}

#contactform input.input-verify {
	padding-left: 55px;
}

#contactform input:focus,
#contactform textarea:focus,
#contactform select:focus {
	border: 2px solid #00AEEF;
	background-color: #ffffff;
	color: #1a1a1a;
}

/* The button */
#contactform input.submit {
	-webkit-appearance: none;
	cursor: pointer;
	margin: 20px auto 0;
	width: auto;
	height: auto;
	border: 0;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 0.2em;
	line-height: 0;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 10px 20px;
	color: #ffffff;
	background: #00AEEF;
	-webkit-border-radius: 2px;
			border-radius: 2px;
}

#contactform input.submit:hover {
	color: #ffffff;
	background: #1a1a1a;
}

#contactform input[type="submit"][disabled] {
	color: #ffffff;
	background: #00AEEF;
}

/* Form validation styles */
#contactform span.required {
	color: #ff0000;
}

.error_message {
	display: block;
	padding: 5px;
	background: #fbe3e4;
	color: #8a1f11;
	border: 1px solid #fbc2c4;
}

/* Loader image */
.loader {
	margin: 0 auto;
	padding: 0 25px;
}

/* What users see after they succesfully sent a message, see also the contact php file */
#success_page {
	text-align: center;
}

#success_page h4 {
	color: #00AEEF;
}




/* ============================================================
  PRIMARY STRUCTURE
============================================================ */
.container {
  max-width: 960px;
  margin: 0 auto;
}
/* ============================================================
  SECTIONS
============================================================ */
section.module:last-child {
  margin-bottom: 0;
}
section.module h2 {
  margin-bottom: 40px;
  font-family: "Roboto Slab", serif;
  font-size: 30px;
}
section.module p {
  margin-bottom: 40px;
  font-size: 16px;
  font-weight: 300;
}
section.module p:last-child {
  margin-bottom: 0;
}
section.module.content {
  padding: 40px 0;
}
section.module.parallax {
  height: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
}
section.module.parallax h2 {
  color: rgba(255, 255, 255, 0.8);
  font-size: 25px;
  font-style:italic;
  text-align: center;
  padding-top:250px;
  font-family: "raleway", serif;
}
section.module.parallax-1 {
  background-image: url("../images/slide1b.jpg");
}


@media all and (min-width: 600px) {
  section.module h2 {
    font-size: 42px;
  }
  section.module p {
    font-size: 20px;
  }
  section.module.parallax h1 {
    font-size: 96px;
  }
}
@media all and (min-width: 960px) {
  section.module.parallax h1 {
    font-size: 160px;
  }
}




.sub {
	color:#7a7a7a;
	display: block;
	 font-size:18px;
	 line-height: 18px;
	 margin-top:10px;
	 font-family: raleway;
	}
